@media screen and (max-width:767px) {
	#masthead.masthead-logo-in-menu .logo > * {
	display:inline-block;
}
.menu-mobilenav-container {
    position: relative;
    margin-top: -62px;
    top: -69px;
}
.siteorigin-panels-stretch.panel-row-style-full-width.panel-row-style.panel-row-style-for-10-1 {
    padding-left: 15px ! important;
    padding-right: 15px ! important;
    padding-top: 40px ! important;
    padding-bottom: 40px ! important;
}
footer#colophon {
    text-align: center;
	line-heighr:1mt;
}
#secondary .widget ul li, #footer-widgets .widget ul li, #masthead-widgets .widget ul li, #secondary .widget ol li, #footer-widgets .widget ol li, #masthead-widgets .widget ol li {
    padding-bottom: 7px;
    font-size: 21px;
    line-height: 1;
}
h3.widget-title {
    font-size: 20px ! important;
    padding: 11px;
}
a.sbi_photo.sbi_imgLiquid_bgSize.sbi_imgLiquid_ready {
    margin: 20px;
}
#main {
    background: #fcfcfc;
    padding: 15px;
}
}